<?php get_header(); ?>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
				<div class="item_date">
					<?php the_time('F d, Y') ?>
				</div>
				<div class="item_title1">
					<a href="<?php the_permalink() ?>"><?php the_title(); ?></a>
				</div>
				<div class="item_title2">
					Filed Under <i>(<?php the_category(', ') ?>) by <?php the_author() ?> on <?php the_time('d-m-Y') ?></i>
				</div>
				<div class="item_text">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
				<div class="item_panel">
					<div class="panel_links">
						<table>
							<tr>
								<td width="440">
									<span class="read">
										<a href="<?php the_permalink() ?>">Read More</a>
									</span>
									&nbsp;&nbsp;
									<span class="comm">
										<?php edit_post_link('Edit', '', ''); ?>
									</span>
								</td>
								<td>
									<span class="comm">
										<?php comments_popup_link('(0) Comments', '(1) Comment', '(%) Comments'); ?>
									</span>
								</td>
							</tr>
						</table>
					</div>
				</div>
				<br />
				<br />

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

<?php get_footer(); ?>
