<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<style type="text/css" media="screen">

<?php
// Checks to see whether it needs a sidebar or not
if ( !$withcomments && !is_single() ) {
?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbg.jpg") repeat-y top; border: none; }
<?php } else { // No sidebar ?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbgwide.jpg") repeat-y top; border: none; }
<?php } ?>

</style>

<?php wp_head(); ?>
</head>

<body>
<center>
<div id="page">

<div id="header">
	<div id="header_top">
		<div id="header_title">
			<?php bloginfo('name'); ?>
		</div>
		<div id="header_menu">
			<table cellpadding="0" cellspacing="0" width="100%">
				<tr>
					<td width="80%">
						<a href="<?php bloginfo('url'); ?>">home</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">about us</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">archives</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">links</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">contact</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">member login</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">about us</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">archives</a>&nbsp;&nbsp;&nbsp;|&nbsp;
						<a href="#">links</a>
					</td>
					<td>
						<form method="get" id="searchform" style="display:inline;" action="<?php bloginfo('home'); ?>/">
						<table cellpadding="3" cellspacing="0" width="100%">
							<tr>
								<td id="header_search">
									Search: 
								</td>
								<td>
									<input type="text" value="<?php the_search_query(); ?>" name="s" id="s" />
								</td>
								<td>
									<input type="image" class="sub" src="<?php bloginfo('stylesheet_directory'); ?>/images/go.png" align="middle" />
								</td>
							</tr>
						</table>
						</form>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<div id="header_end">
		<div id="header_end_title">
			you can change this text here!!
		</div>
		<div id="header_end_text">
			Fine Art of Web Design', this session will lift the lid on web technologies including XHTML, CSS and DOM scripting and show you exactly where they fit in with modern web design. Andy will reveal the benefits of working with meaningful XHTML markup Fine Art of Web Design', this session will lift the lid on web technologies including XHTML, CSS and DOM scripting and show you exactly where they fit in with modern web design. Andy will reveal the benefits of working with meaningful XHTML markup......
		</div>
	</div>
</div>

<div id="blog">
	<table cellpadding="0" cellspacing="2" width="100%">
		<tr>
			<td valign="top" id="blog_left">
				<div class="item_class">